Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 16:41:01 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Such a bad quality top ..it was torn from multiple places and when I tried to return it after the return period I got a shut up call from one of the employee by saying that the return period is over n it was never torn ..really ??? So I’m lying??? Such a shame for such big brand and to a regular customer 

iOS Version: 12.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/507775